﻿#testimonials .customer{font-weight:300}
#testimonials .customer b{color:#fff}
.sidemenu{width:100%;padding:0;margin:0}
.sidemenu li{clear:both;cursor:pointer;border-top:1px solid rgba(0,0,0,.1)}
.sidemenu li a{padding:15px 0 15px 30px;display:block;text-align:left;color:#FFF;opacity:.8;background:rgba(255,255,255,.1)}
.sidemenu li:last-child a{border-bottom:1px solid rgba(0,0,0,.1)}
.sidemenu li a:hover,.sidemenu li.active a{opacity:1;background:rgba(0,0,0,.2)}
.sidemenu li.menu-item-has-children{position:relative}
.sidemenu li.menu-item-has-children:after{content:"\e05d";font-family:fonticon;position:absolute;top:15px;right:15px;color:rgba(0,0,0,.6)}
.sidemenu li.menu-item-has-children.active:after{content:"\e092"}
header,.sidemenu li.active a, .sidemenu li a:hover,.note-tabs,header #searchform input[type="text"],.boxed header:not(.transparent) .container,.reset_answer:hover{background-color:#000000;}
#headertop a, .sidemenu li a{font-family:"Varela Round";}

li.lang-en {
    font-size: 12px;
    line-height: 17px
}
.pagination .current,.pagination a:hover{background:#aaa;color:#fff}
.uab-template-17 .uab-tabs li.current{background:#f5694d;color:#fff}
.uab-template-15 .uab-tabs li.current{-webkit-box-shadow:none;box-shadow:none;padding-left:30px}
.uab-template-15 .uab-tabs li.current:before{content:'';width:3px;top:9px;position:absolute;bottom:9px;background:#0d87af;left:17px}
.uab-template-7 .uab-tabs li.current{margin:0;padding:17px 38px}
.uab-template-8 .uab-tabs li.current{background:#f52675}
.uab-template-8 .uab-tabs li.current:after{content:none}
.uab-template-9 .uab-tabs li.current:after{bottom:-1px}
.uab-template-1 .uab-tabs li.current{margin-bottom:0}
.uab-template-1 .uab-tabs li.current:before{content:'';position:absolute;top:5px;bottom:5px;width:3px;left:12px;background:#3c98ca}
.uab-template-5 .uab-tabs li.current:after{content:none}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}


	.responsive .mobile_menu_control {
		float: left;
	}
